> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletar App

> Remove o app permanentemente, incluindo container e domínio associado

```bash cURL theme={null}
curl -X POST 'https://api.sondercloud.app/v1/apps/{id}/delete' \
  -H 'Authorization: Bearer seu_token'
```

```json Success theme={null}
{
  "deleted": true
}
```

> [!WARNING]
>
> Esta ação é irreversível. O container, os arquivos e o domínio associado ao app são removidos permanentemente.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.